{
  "id": 5623428,
  "name": "George Hollenbeck, plaintiff in error, v. James E. Bennett et al., defendants in error",
  "name_abbreviation": "Hollenbeck v. Bennett",
  "decision_date": "1934-02-19",
  "docket_number": "Gen. No. 8,574",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 425,
    "ocr_confidence": 0.477,
    "sha256": "d1c697a6adfcbbd3850f646cbab9305a231fbcaf920a971b5a14fe3ff68cea68",
    "simhash": "1:c380c4892f5b79ae",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Hollenbeck, plaintiff in error, v. James E. Bennett et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "Butters & Butters and Arthur H. Shay, for plaintiff in error. Moses, Kennedy, Stein & Bachrach and Duncan & O \u2019Conor, for defendants in error; Walter Bachrach and Philip M. Click, of counsel."
    ],
    "corrections": "",
    "head_matter": "George Hollenbeck, plaintiff in error, v. James E. Bennett et al., defendants in error.\nGen. No. 8,574.\nOpinion filed February 19, 1934.\nRehearing denied April 2, 1934.\nButters & Butters and Arthur H. Shay, for plaintiff in error. Moses, Kennedy, Stein & Bachrach and Duncan & O \u2019Conor, for defendants in error; Walter Bachrach and Philip M. Click, of counsel."
  },
  "file_name": "0637-02",
  "first_page_order": 697,
  "last_page_order": 697
}
